Get a customer group product variant price
Returns a single customer group product variant price by its ID.
GET
/api/v1/{team_slug}/{app_slug}/customer-group-prices/{customer_group_price_id}Authorization
AuthorizationBearer token · headerrequiredManagement API token, sent as Authorization: Bearer <token>.
Path parameters
app_slugstringrequiredApp slug
team_slugstringrequiredTeam slug
customer_group_price_idstringrequiredCustomer group price ID
Responses
200
Price
datagithub_com_enadhq_nabbit_internal_pkg_webserver_models.CustomerGroupProductVariantPricerequiredShow propertiesHide properties
created_atstringcustomer_groupgithub_com_enadhq_nabbit_internal_pkg_webserver_models.CustomerGroupRefShow propertiesHide properties
idstringnamestringslugstringidstringmarketgithub_com_enadhq_nabbit_internal_pkg_webserver_models.CustomerGroupPriceMarketShow propertiesHide properties
idstringnamestringslugstringprice_amountintegerproduct_variantgithub_com_enadhq_nabbit_internal_pkg_webserver_models.CustomerGroupPriceVariantRefShow propertiesHide properties
idstringvariant_namestringupdated_atstringdetailsstring[]Additional contextual information about the response. Used to provide supplementary details beyond the main data payload, such as validation warnings or processing notes
successbooleanrequired400
Invalid request
detailsstring[]messagestringsuccessbooleanrequired401
Unauthorized access
detailsstring[]messagestringsuccessbooleanrequired404
Not found
detailsstring[]messagestringsuccessbooleanrequired500
Internal server error
detailsstring[]messagestringsuccessbooleanrequired